INTERFACE
SUBROUTINE RAD1CNNEAD(KLEN,KMXCOUNT,PVPOBS,PRADM,PPS,PTS,PTQOPP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIMO , ONLY : NLSAT ,NMXTCHU
INTEGER(KIND=JPIM),INTENT(IN) :: KMXCOUNT
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
REAL(KIND=JPRB) ,INTENT(IN) :: PVPOBS(KLEN,KMXCOUNT)
REAL(KIND=JPRB) ,INTENT(IN) :: PRADM(KLEN,KMXCOUNT)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PPS(KLEN)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PTS(KLEN)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PTQOPP(KLEN,NLSAT,3)
END SUBROUTINE RAD1CNNEAD
END INTERFACE
